Bug 851869 - [abrt] evolution-3.4.3-2.fc17: ec_rebuild: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.4.3-2.fc17: ec_rebuild: Process /usr/bin/evolution was kil...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:ad966ee6b7dd63891d7ee08bcc8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-26 15:21 EDT by Vitalij
Modified: 2012-08-27 03:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-27 03:45:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (147.12 KB, text/plain)
2012-08-26 15:21 EDT, Vitalij
no flags Details
File: maps (57.94 KB, text/plain)
2012-08-26 15:21 EDT, Vitalij
no flags Details
File: dso_list (18.36 KB, text/plain)
2012-08-26 15:21 EDT, Vitalij
no flags Details
File: build_ids (7.57 KB, text/plain)
2012-08-26 15:21 EDT, Vitalij
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 682773 None None None 2012-08-27 03:45:15 EDT

  None (edit)
Description Vitalij 2012-08-26 15:21:08 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        evolution
comment:        When i tryed to add a new imap mail account and tested ssl, problem accured. 
crash_function: ec_rebuild
executable:     /usr/bin/evolution
kernel:         3.5.2-3.fc17.i686.PAE
pid:            1621
pwd:            /home/vit
remote_result:  NOTFOUND
time:           Sun 26 Aug 2012 11:14:35 PM MSK
uid:            1000
username:       vit
xsession_errors: 

backtrace:      Text file, 150646 bytes
build_ids:      Text file, 7749 bytes
dso_list:       Text file, 18801 bytes
maps:           Text file, 59332 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/vit/6

core_backtrace:
:a23308610ca24e98c903732ca0a20ec0dd6fb09a 0xff58 - libeutil.so -
:a23308610ca24e98c903732ca0a20ec0dd6fb09a 0x12450 - libeutil.so -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x44a01 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x477c3 g_main_loop_run libglib-2.0.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x185b2d gtk_main libgtk-3.so.0 -
:df12a1e3d323853ce34c54ee5102ed22b29a1d9f 0x1cc3 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=6
:SSH_AGENT_PID=1303
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=26cfd63fd71fbf28623a661100000018-1346007911.820327-2127852136
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/vit/keyring-yPzQYk
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=vit
:SSH_AUTH_SOCK=/tmp/keyring-VvX6Sn/ssh
:USERNAME=vit
:MAIL=/var/spool/mail/vit
:DESKTOP_SESSION=mate
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/vit/.local/bin:/home/vit/bin
:QT_IM_MODULE=xim
:PWD=/home/vit
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1172
:KDEDIRS=/usr
:GDMSESSION=mate
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/vit
:XDG_SEAT=seat0
:LOGNAME=vit
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sWMMdTJs6b,guid=2092c0270d456ae8d51112a200002fb0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/vit
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/gdm/auth-for-vit-3kxHg6/database
:_=/usr/bin/mate-session
:MATE_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1176,unix/unix:/tmp/.ICE-unix/1176
:MATECORBA_SOCKETDIR=/tmp/matecorba-vit
:MATE_KEYRING_CONTROL=/tmp/keyring-VvX6Sn
:GPG_AGENT_INFO=/tmp/keyring-VvX6Sn/gpg:0:1
:DESKTOP_STARTUP_ID=mate-panel-1352-fedora-evolution-0_TIME12230230

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7817                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7817                 7817                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/vit/.xsession-errors
:pos:	1005
:flags:	02002
:2:/home/vit/.xsession-errors
:pos:	1005
:flags:	02002
:3:socket:[22955]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[22956]
:pos:	0
:flags:	02004002
:7:socket:[22961]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[22963]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[22986]
:pos:	0
:flags:	02004002
:12:socket:[22967]
:pos:	0
:flags:	02004002
:13:/home/vit/.pki/nssdb/cert9.db
:pos:	40
:flags:	02100002
:14:/var/tmp/etilqs_0kIdMqc1AOgifUc (deleted)
:pos:	28
:flags:	02100002
:15:/var/tmp/etilqs_90e2lPecrruRIfS (deleted)
:pos:	2056
:flags:	02500002
:16:/var/tmp/etilqs_2UocGGN9IMIez7H (deleted)
:pos:	2048
:flags:	02500002
:17:/home/vit/.pki/nssdb/key4.db
:pos:	40
:flags:	02100002
:18:/var/tmp/etilqs_5LSPrFe05YwwTZ8 (deleted)
:pos:	28
:flags:	02100002
:19:/var/tmp/etilqs_gN5CqxinL7COPh0 (deleted)
:pos:	2056
:flags:	02500002
:20:/var/tmp/etilqs_K7GJ4qqQHJro9f0 (deleted)
:pos:	2048
:flags:	02500002
:21:/etc/pki/nssdb/cert9.db
:pos:	40
:flags:	02100000
:22:/var/tmp/etilqs_fpC61qZXWg3BtOI (deleted)
:pos:	28
:flags:	02100002
:23:/var/tmp/etilqs_Mz5w1Mgng8Wqz4z (deleted)
:pos:	2048
:flags:	02500002
:24:/etc/pki/nssdb/key4.db
:pos:	40
:flags:	02100000
:25:/var/tmp/etilqs_xXh5IReecuE7zuz (deleted)
:pos:	28
:flags:	02100002
:26:/var/tmp/etilqs_9gdMjlhlXmz9PKv (deleted)
:pos:	2048
:flags:	02500002
:27:/home/vit/.local/share/evolution/mail/local/folders.db
:pos:	40
:flags:	02100002
:28:/home/vit/.local/share/evolution/mail/local/.Templates.ibex.index
:pos:	6144
:flags:	0100002
:29:/home/vit/.local/share/evolution/mail/local/.Templates.ibex.index.data
:pos:	0
:flags:	0102002
:30:/home/vit/.local/share/evolution/mail/vfolder/folders.db
:pos:	40
:flags:	02100002
:31:socket:[30742]
:pos:	0
:flags:	02004002
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:33:/home/vit/.cache/evolution/mail/1345829597.3000.21@fedora/folders.db
:pos:	437248
:flags:	02100002
:34:/home/vit/.cache/evolution/mail/1345995419.1447.4@fedora/folders.db
:pos:	3254272
:flags:	02100002
:35:/var/tmp/etilqs_tDEPHJZh4eFpEKx (deleted)
:pos:	28
:flags:	02100002
:36:socket:[23194]
:pos:	0
:flags:	04002
:37:socket:[23838]
:pos:	0
:flags:	04002
:38:/var/tmp/etilqs_z1E2mdG1mHC91jq (deleted)
:pos:	3084
:flags:	02500002
:39:/var/tmp/etilqs_lWHO1Okqj0GC21d (deleted)
:pos:	3072
:flags:	02500002
:40:/dev/urandom
:pos:	0
:flags:	02000000
:41:anon_inode:inotify
:pos:	0
:flags:	02004000
:42:/home/vit/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000
:43:/home/vit/.local/share/gvfs-metadata/home-4b691ff7.log (deleted)
:pos:	0
:flags:	0100000
:44:socket:[23295]
:pos:	0
:flags:	02004002
:45:socket:[23402]
:pos:	0
:flags:	02004002
:46:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:47:socket:[30745]
:pos:	0
:flags:	02004002

var_log_messages:
:Aug 26 23:14:34 fedora kernel: [12769.517650] evolution[1621]: segfault at 4 ip 469b1f58 sp bfeae070 error 4 in libeutil.so[469a2000+31000]
:Aug 26 23:14:41 fedora abrt[1896]: Saved core dump of pid 1621 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-26-23:14:35-1621 (248868864 bytes)
Comment 1 Vitalij 2012-08-26 15:21:12 EDT
Created attachment 607073 [details]
File: backtrace
Comment 2 Vitalij 2012-08-26 15:21:14 EDT
Created attachment 607074 [details]
File: maps
Comment 3 Vitalij 2012-08-26 15:21:17 EDT
Created attachment 607075 [details]
File: dso_list
Comment 4 Vitalij 2012-08-26 15:21:20 EDT
Created attachment 607076 [details]
File: build_ids
Comment 5 Milan Crha 2012-08-27 03:45:15 EDT
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=682773

Note You need to log in before you can comment on or make changes to this bug.